<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="resources/css/ndacc.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<META NAME="keywords" CONTENT="NDACC, NDACC LIDAR, OHP, NDACC FRANCE">




<link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />
<title>NDACC-France / OHP</title>
<meta name="generator" content="TYPO3 4.1 CMS" />

</head>
<body onload="majMenu('2'); defDivTab();">
<div align=center>
<div style="margin-top: -10px; width: 1230px ;" class="menu1"><!-- début de la boite contenant les onglets -->

<jsp:include page="template_haut.jsp" />
</div>

<div style="width: 1230px ; text-align: left;" class="menu1"><!-- début de la boite contenant les onglets -->


<span class="onglet-actif" title="Observatoire de Haute Provence">OHP</span>
<a class="onglet" href="station?methodName=viewDataOpar" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
<a class="onglet" href="station?methodName=viewDataDdu">Dumont d'Urville</a>
<a class="onglet" href="station?methodName=viewDataOmp">OMP</a>
<a class="onglet" href="station?methodName=viewDataVda">Villeneuve d'Ascq</a>
<a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
<a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
<a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
<a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
<a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
<a class="onglet" href="station?methodName=viewDataSal">Salekhard</a>
<a class="onglet" href="station?methodName=viewDataBor">Bordeaux</a>
<a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
<a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
<a class="onglet" href="station?methodName=viewDataKer">Kerguelen</a>
<a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
<a class="onglet" href="station?methodName=viewDataCon">Concordia</a>


</div>
<div style="margin-top: -35px; height: 710px; width: 1230px ;" class="plein">
<fieldset class="cfs2">
    <legend class="cielbh1">Observatoire de Haute Provence</legend>



<table width=1130px border=0>

    <span class="ciel"><i>[ <spring:message code="station.alpine"/> - Lat : 43°56'N, Lon : 05°42'E ]</i></span>&nbsp;&nbsp;&nbsp;&nbsp;
    <a class="ciel" href="http://sosgm.obs.uvsq.fr/spip.php?rubrique4" target="_blank"><i><spring:message code="acces.donnees"/></i></a>&nbsp;&nbsp;&nbsp;&nbsp;
    <span class="ciel"><i><spring:message code="coordinateur.scientifique"/> : Philippe Keckhut</i></span>&nbsp;&nbsp;&nbsp;&nbsp;
    <span class="ciel"><i><spring:message code="station.chef"/> : Guy Tournois</i></span>&nbsp;&nbsp;&nbsp;&nbsp;

</table>
    <br>
    <!--
    <table cellpadding="2" cellspacing="2" width="1130px" border=0>
<tr>
	<td height="10" valign="top" width=170 class="cielb"><spring:message code="Logistique"/></td>
	<td width="30%" class="cielbp"><a class="cielbp" href="http://sosgm.obs.uvsq.fr/spip.php?rubrique1&lang=en" target="_blank">OHP</a></td>
	<td align=center rowspan=6 class="ciel"><img border=1 src="resources/images/OHP.jpg" width="340"></td>
</tr>
<tr>
	<td colspan=2 height="10" valign="top" class="cielb" nowrap><a class="cielbp" href="http://sosgm.obs.uvsq.fr/spip.php?rubrique4" target="_blank"><spring:message code="acces.donnees"/></a></td>
</tr>
<tr>
	<td height="10" valign="top" class="cielb" nowrap><spring:message code="coordinateur.scientifique"/></td>
	<td class="cielbp" valign="top">Philippe Keckhut</td>
</tr>
<tr>
	<td valign="top" height="10" width=180 class="cielb"><spring:message code="coordinateur.scientifique.megie"/></td>
	<td height="10" valign="top" class="cielbp">Jean-Marie Perrin</td>
</tr>
<tr>
	<td valign="top" height="10" nowrap class="cielb"><spring:message code="station.chef"/></td>
	<td valign="top" class="cielbp">Guy Tournois</td>

</tr>
<tr>
	<td nowrap height="10" valign="top" class="cielb"><spring:message code="station.team"/></td>
	<td class="cielbp" height="" valign="top">Pierre Dacancecao, Frederic Gomez, Gilles Kazmareck, Christian Mollet</td>
</tr>

<tr>
    <td height=50 colspan=2>&nbsp;</td>
    <td class="cielbl" valign="top" align=center rowspan=1 valign=top>
	Observatoire de Haute Provence - Station g&eacute;ophysique<br>
	F-04870 Saint Michel L'Observatoire -
	France
	</td>
</tr>

</table>
-->

<div style="margin-left:0px; margin-top:5px; top:750px; width:1150px; height:50px;">

<table id="pif" cellpadding="2" cellspacing="2" width=1130 border=0>
<tr>
<td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
<td class="blanc1" rowspan=2 width="15%"><spring:message code="mesure" htmlEscape="true"/></td>

<td class="blanc1" rowspan=2 width="15%">PI</td>
<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
<td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
</tr>
<tr>
    <td class="blanc1p" width=11%>Long term</td>
    <td class="blanc1p" width=8%>Real Time</td>
</tr>
</table>

</div>


<div id=divtab>

<table id="pif" cellpadding="2" cellspacing="2" width=1130>

<tr>
<td class="blanc2" width=""><a href="" onclick="openW ('./saoz.jsp', NWIN1, WCONF1);">SAOZ</a></td>
<td class="blanc2" width=""><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
<td class="blanc2" width="">A. Pazmino, F. Goutail and J. P. Pommereau</td>
<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/uvvis/')">1992-2014</a>
<br><i>pattern files : ohtc[yy][mm].pzv</i></td>
<td class="orange" nowrap align="center">
<a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_saoz.jsp?station=ohp')">
<img border=1 src="resources/images/results.jpg" width="60px"  height="40px"></img>
</a>
</td>
<td class="orange" nowrap align=center>
    <a href="" title="Results" onclick="OuvrirFeuilleDynM('visus_saoz_realtime.jsp?station=ohp')">
    <img border=1 src="resources/images/chrono.jpg" width="50px" height="40px"></img>
    </a>
</td>
<td class="vert" width=""><spring:message code="courant"/></td>
</tr>

<tr>
<td class="blanc2" width="15%"><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a>
<br><a href="" onclick="openW ('./lidar_dial.jsp', NWIN1, WCONF1b);"><span class="itap"><i>(LIDAR DIAL)</i></span></a>
</td>
<td class="blanc2" width="15%"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> tropospheric profiles

<br><span class="itap"><i>(3-14 km ASL)</i></span></td>
<td class="blanc2" width="15%">G. Ancellet</td>
<td class="blanc2" width="22%"><a href="" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/lidar/')" title="Data access" target="_blank">1990-2010/2012-2013</a>
<br><i>pattern files : ohto[yy][mm].anl</i>

</td>

<td class="orange" width="11%" align="center">
<a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectLidarO3t&instrument=LIDAR+O3+TROPO&dateinf=19700101&station=OHP#','700','650')">
<img border=1 src="resources/images/results.jpg" width="60px"></img>
</a>
</td>

<td class="orange" width="8%">&nbsp;</td>
<td class="vert" width="14%"><spring:message code="courant"/></td>
</tr>

<tr>
<td class="blanc2" width=""><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a>
<br><a href="" onclick="openW ('./lidar_dial.jsp', NWIN1, WCONF1b);"><span class="itapl"><i>(LIDAR DIAL)</i></span></a></td>
<td class="blanc2" width=""><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> stratospheric profiles
<br><span class="itap"><i>(10-50 km)</i></span></td>
<td class="blanc2" width="">S. Godin-Beekmann</td>
<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/lidar/')">1985-04/2014</a>
<br><i>pattern files : oho3[yy][mm].gol</i></td>
<td class="orange" nowrap align="center">
<a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectLidarO3s&instrument=LIDAR+O3+STRATO&dateinf=19700101&station=OHP#','980','650')">
<img border=1 src="resources/images/results.jpg" width="60px"></img>
</a>
</td>

<td class="orange" nowrap>&nbsp;</td>
<td class="vert" width=""><spring:message code="courant"/></td>
</tr>

<tr>
<td class="blanc2" width=""><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a></td>
<td class="blanc2" width=""><a href="" onclick="openW ('./temperature.jsp', NWIN1, WCONF1b);">Temperature</a> profiles
<br><span class="itap"><i>(30-80 km)</i></span></td>
<td class="blanc2" width="">P. Keckhut and A. Hauchecorne</td>
<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/lidar/')">1991-08/2009-10/11/12/2012-06/2013</a>
<br><i>pattern files : ohte[yy][mm].hal</i></td>

<td class="orange" nowrap align="center">
<a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectLidarTemp&instrument=RAYLEIGH+TEMPERATURE+LIDAR&dateinf=19700101&station=OHP#','750','650')">
<img border=1 src="resources/images/results.jpg" width="60px"></img>
</a>
</td>

<td class="orange" nowrap>&nbsp;</td>
<td class="vert" width=""><spring:message code="courant"/></td>
</tr>

<tr>
<td class="blanc2" width=""><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a>
<br><span class="itap"><i>(LIDAR RETRODIFFUSION RAYLEIGH/MIE)</i></span>
</td>
<td class="blanc2" width=""><a href="" onclick="openW ('./aerosols.jsp', NWIN1, WCONF1);">Aerosols</a> profiles</td>
<td class="blanc2" width="">J. Jumelet et P. Keckhut</td>
<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/lidar/')">1991-1994, 1999-2010, 2012-2013/06</a>
<br><i>pattern files : ohae[yy][mm].dal</i></td>

<td class="orange" nowrap align="center">
<a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectLidarAerosols&instrument=AEROSOLS+LIDAR&dateinf=19700101&station=OHP#','700','650')">
<img border=1 src="resources/images/results.jpg" width="60px"></img>
</a>
</td>


<td class="orange" nowrap>&nbsp;</td>
<td class="vert" width=""><spring:message code="courant"/></td>
</tr>

<tr>
<td class="blanc2" width=""><a href="" onclick="openW ('./ecc.jsp', NWIN1, WCONF1);">ECC</a></td>
<td class="blanc2" width=""><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> profiles</td>
<td class="blanc2" width="">G. Ancellet</td>
<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/o3sonde/')">1995-2014</a>
<br><i>pattern files : oh[yy][mm][dd].b*</i>
<br><br>
    <a href="" title="Preliminary data" onclick="OuvrirFeuilleDynW ('ftp://ndacc@ftp.ipsl.fr/ndacc/ames/ohp/ecc/','700','650')">Preliminary data</a>
</td>

<td class="orange" nowrap align=center>
<a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectEcc&instrument=ECC&dateinf=19700101&station=OHP#','700','650')">
<img border=1 src="resources/images/results.jpg" width="60px"></img>
</a>
</td>

<td class="orange" nowrap align=center>
    <a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectEccRT&instrument=ECC&dateinf=19700101&station=OHP&type=rt#','700','650')">
    <img border=1 src="resources/images/chrono.jpg" width="50px" height="40px"></img>
    </a>

</td>
<td class="vert" width=""><spring:message code="courant"/></td>
</tr>

<tr>
<td class="blanc2" width=""><a href="" onclick="openW ('./spectro.jsp', NWIN1, WCONF2b);">UV Spectroradiometer</a></td>
<td class="blanc2" width=""><a href="" onclick="openW ('./uv.jsp', NWIN1, WCONF1b);">UV</a></td>
<td class="blanc2" width="">C. Brogniez</td>
<td class="blanc2" width="">&nbsp;</td>
<td class="orange" nowrap>&nbsp;</td>
<td class="orange" nowrap>&nbsp;</td>
<td class="orange" align="center" width="220"><spring:message code="nouvel.intrument"/></td>
</tr>

<tr>
<td class="blanc2" width=""><a href="" onclick="openW ('./dobson.jsp', NWIN1, WCONF1);">Dobson</a></td>
<td class="blanc2" width=""><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
<td class="blanc2" width="">R. Evans and M-R Debacker (NOAA)</td>
<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/dobson/')">1983-2014</a>
<br><i>pattern files : ohtc[yy][mm].evd</i></td>
    <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_dobson.jsp?station=ohp')">
    <img border=1 src="./resources/images/results.jpg" width="60px"></img>
    </a>
</td>
<td class="orange" nowrap>&nbsp;</td>
<td class="vert" width="220"><spring:message code="courant"/></td2>
</tr>


<tr>
<td class="blanc2" width="">UMKEHR</td>
<td class="blanc2" width=""><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> total</td>
<td class="blanc2" width="">R. Evans and M-R Debacker (NOAA)</td>
<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.tor.ec.gc.ca/pub/woudc/Archive-NewFormat/UmkehrN14_2.0_1/STN040/Dobson/')">1983-2012</a>
<br>

</td>
    <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectUmk&instrument=UMKEHR&dateinf=19700101&station=OHP#','750','650')">
    <img border=1 src="./resources/images/results.jpg" width="60px"></img>
    </a>
</td>
<td class="orange" nowrap>&nbsp;</td>
<td class="vert" width="220"><spring:message code="courant"/></td>
</tr>

</table>

</div>

</fieldset>

</div>

</div>

<jsp:include page="template_bas.jsp" />
</body>
</html>
